### Enumeration

# Pos KeycodeModifier

#### Declaration

    flags Pos.KeycodeModifier

#### Description

No description available.

#### Members

`POS_KEYCODE_MODIFIER_NONE`

  No description available.

  - Value: `0`
  - Available since: 0
`POS_KEYCODE_MODIFIER_SHIFT`

  No description available.

  - Value: `1`
  - Available since: 0
`POS_KEYCODE_MODIFIER_CTRL`

  No description available.

  - Value: `2`
  - Available since: 0
`POS_KEYCODE_MODIFIER_ALT`

  No description available.

  - Value: `4`
  - Available since: 0
`POS_KEYCODE_MODIFIER_ALTGR`

  No description available.

  - Value: `8`
  - Available since: 0
`POS_KEYCODE_MODIFIER_SUPER`

  No description available.

  - Value: `16`
  - Available since: 0